Subject: Re: PPM to GIF/PCX/BMP

From: [email-masked] (Ingo Wilken)
Date: Mon, 7 Mar 1994 13:27:16 GMT

[email-masked] (Are Vinje) writes:
>   Anyone know any good converters which handles PPM format
>   and GIF/BMP/PCX.

Amiga:  Hamlab Plus - Shareware, slightly crippled (512x512 size limit)
                      evaluation version available on Aminet
        ADPro - commercial

Unix/X11:   XV 3.xx - available on any FTP site that carries X11 stuff

>   I have got PPMPLUS but I don't like it.

Well, it works, it's free, it's portable, you get the source...
So what's wrong with it?  

Ingo
-- 
Ingo Wilken, CS Student, Univ.of Oldenburg, FRG | You mean I really did all of
[email-masked] (..!uunet!unido!uniol!wilken) | dat stuff? Now dat explains
[email-masked]    | why my head hurts an' why I
[email-masked]   IRC:Nobody   OL:ingo@faramir | feel so bad!  -Snarf